Package rainbowPackage

# Class RainbowSoftColorCodesSets.MagiEliteSchemeSet

java.lang.Object
rainbowPackage.RainbowSoftColorCodesSets.MagiEliteSchemeSet

Enclosing class:
  `RainbowSoftColorCodesSets`

public static final class RainbowSoftColorCodesSets.MagiEliteSchemeSet extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MagiEliteSchemeSet()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static final TransparencySlider`
  `black6()`
  `static final TransparencySlider`
  `black6(double TransparencyLevel)`
  `static final TransparencySlider`
  `white1()`
  `static final TransparencySlider`
  `white1(double TransparencyLevel)`
  `static final TransparencySlider`
  `white2()`
  `static final TransparencySlider`
  `white2(double TransparencyLevel)`
  `static final TransparencySlider`
  `white3()`
  `static final TransparencySlider`
  `white3(double TransparencyLevel)`
  `static final TransparencySlider`
  `white4()`
  `static final TransparencySlider`
  `white4(double TransparencyLevel)`

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MagiEliteSchemeSet

    public MagiEliteSchemeSet()

- ## Method Details

  - ### white1

    public static final TransparencySlider white1()

  - ### white1

    public static final TransparencySlider white1(double TransparencyLevel)

  - ### white2

    public static final TransparencySlider white2()

  - ### white2

    public static final TransparencySlider white2(double TransparencyLevel)

  - ### white3

    public static final TransparencySlider white3()

  - ### white3

    public static final TransparencySlider white3(double TransparencyLevel)

  - ### white4

    public static final TransparencySlider white4()

  - ### white4

    public static final TransparencySlider white4(double TransparencyLevel)

  - ### black6

    public static final TransparencySlider black6()

  - ### black6

    public static final TransparencySlider black6(double TransparencyLevel)